{
  "CHAT_LIST": {
    "LOADING": "טוען שיחות",
    "LOAD_MORE_CONVERSATIONS": "טען עוד שיחות",
    "EOF": "כל השיחות נטענו 🎉",
    "LIST": {
      "404": "אין שיחות פעילות בקבוצה הזו."
    },
    "TAB_HEADING": "שיחות",
    "SEARCH": {
      "INPUT": "חפש אנשים, צ'אטים, תגובות שמורות .."
    },
    "FILTER_ALL": "הכל",
    "STATUS_TABS": [
      {
        "NAME": "פתח",
        "KEY": "openCount"
      },
      {
        "NAME": "נפתרה",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "שלי",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "לא הוקצתה",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "הכל",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_ITEMS": [
      {
        "TEXT": "פתח",
        "VALUE": "open"
      },
      {
        "TEXT": "נפתרה",
        "VALUE": "resolved"
      },
      {
        "TEXT": "ממתין ל",
        "VALUE": "pending"
      },
      {
        "TEXT": "נימנום",
        "VALUE": "snoozed"
      }
    ],
    "ATTACHMENTS": {
      "image": {
        "ICON": "ion-image",
        "CONTENT": "הודעת תמונה"
      },
      "audio": {
        "ICON": "ion-volume-high",
        "CONTENT": "הודעות קוליות"
      },
      "video": {
        "ICON": "ion-ios-videocam",
        "CONTENT": "הודעות וידאו"
      },
      "file": {
        "ICON": "ion-document",
        "CONTENT": "קובץ מצורף"
      },
      "location": {
        "ICON": "ion-ios-location",
        "CONTENT": "מיקום"
      },
      "fallback": {
        "ICON": "ion-link",
        "CONTENT": "שיתף קישור"
      }
    },
    "RECEIVED_VIA_EMAIL": "התקבל בדואר אלקטרוני",
    "VIEW_TWEET_IN_TWITTER": "צפה בציוץ בטוויטר",
    "REPLY_TO_TWEET": "הגב לציוץ זה",
    "SENT": "נשלח בהצלחה",
    "NO_MESSAGES": "אין הודעות",
    "NO_CONTENT": "אין תוכן זמין",
    "HIDE_QUOTED_TEXT": "הסתר טקסט מצוטט",
    "SHOW_QUOTED_TEXT": "הצג טקסט מצוטט"
  }
}
